Referencia de APIAccounting / Division Create Division transfer
POST /v1/division/transfer • validated by `postDivisionTransfer`
← Back to full API referencePOST/v1/division/transferAuthentication required
- Validated by Zod schema: postDivisionTransfer.
Request details
Path params
No path parameters for this endpoint.
Query params
No explicit query schema was captured for this endpoint.
Default payloads
Body
{
"amount": 1,
"currency": "string",
"fromDivisionId": 1,
"divisionId": 1
}
Test this endpoint now
Use your own credentials and execute a live request directly from this page.
2. Select endpoint
POST/v1/division/transferAuthentication required
Group: Accounting / Division
POST /v1/division/transfer • validated by `postDivisionTransfer`
- Validated by Zod schema: postDivisionTransfer.
3. Prepare request payload
4. Server response
Run a request to inspect the real-time response for your environment.